# KDE Config File
[KDE Desktop Entry]
Encoding=UTF-8
BinaryPattern=artsbuilder;
Name=aRts Builder
Name[af]=Arts Builder
Name[ar]=باني Arts
Name[br]=arts Builder
Name[ca]=Constructor aRts
Name[cs]=Konstruktér aRts
Name[cy]=Adeiladwr aRts
Name[da]=aRts-bygger
Name[de]=aRts-Builder
Name[eo]=Sonorkreilo
Name[et]=aRtsi ehitaja
Name[fi]=aRts-rakentaja
Name[fr]=aRtsBuilder
Name[hi]=एआरटीएस बिल्डर
Name[hu]=aRts-modellező
Name[is]=aRts-smiður
Name[it]=Costruttore per aRts
Name[ja]=aRts ビルダー
Name[lt]=aRts kūrėjas
Name[lv]=aRts Būvētājs
Name[nb]=aRts-bygger
Name[nn]=aRts-byggjar
Name[pl]=Arts Builder
Name[pt]=Construtor do aRts
Name[pt_BR]=Construtor Arts
Name[ru]=Звуковой дизайнер aRts
Name[se]=aRts-huksejeaddji
Name[sl]=Graditelj aRts
Name[sv]=Arts-byggare
Name[ta]=aRts உருவாக்கி
Name[tg]=Созандаи aRts
Name[tr]=aRts Yapıcı
Name[ven]=Mufhati wa aRts
Name[xh]=Umakhi we aRts
Name[zh_CN]=aRts 构建程序
Name[zu]=Umakhi We aRts
GenericName=Audio Filter Designer
GenericName[af]=Audio Filter Ontwerper
GenericName[bg]=Аудио дизайнер
GenericName[bs]=Dizajner audio filtera
GenericName[ca]=Dissenyador de filtres àudio
GenericName[cs]=Návrhář zvukových filtrů
GenericName[cy]=Dylunydd Hidl Sain
GenericName[da]=Audiofilter-designer
GenericName[de]=Audiofilter-Designer
GenericName[el]=Σχεδιαστής φίλτρων ήχου
GenericName[es]=Diseñador de filtros de audio
GenericName[et]=Audiofiltrite disainer
GenericName[fi]=Äänisuodattimien suunnitteluohjelma
GenericName[fr]=Concepteur de filtre audio
GenericName[he]=מעצב מסנני שמע
GenericName[hi]=ध्वनि फ़िल्टर डिजाइनर
GenericName[hr]=Dizajner audio filtara
GenericName[hu]=Hangszűrő-tervező
GenericName[is]=Hljóðsíuhönnuður
GenericName[it]=Disegnatore di filtro audio
GenericName[ja]=オーディオフィルタデザイナー
GenericName[lt]=Audio filtrų dizaineris
GenericName[ms]=Pereka Penapis Audio
GenericName[nb]=Lydfilterdesigner
GenericName[nl]=Audiofilterontwerper
GenericName[nn]=Utforming av lydfilter
GenericName[pl]=Projektant filtru audio
GenericName[pt]=Editor de Filtros de Áudio
GenericName[pt_BR]=Criador de Filtro de Áudio
GenericName[ro]=Proiectare filtre audio
GenericName[ru]=Дизайнер звуковых фильтров
GenericName[se]=Jietnasilli hápmejeaddji
GenericName[sk]=Návrh audio filtrov
GenericName[sl]=Snovalnik avdio filtrov
GenericName[sr]=Дизајнер аудио филтера
GenericName[sr@Latn]=Dizajner audio filtera
GenericName[sv]=Ljudfilterdesigner
GenericName[ta]=கேட்பொலி வடிகட்டி படைப்பாளர்
GenericName[tg]=Тарроҳи Полоягари Садо
GenericName[tr]=Ses Filtre Tasarlayıcı
GenericName[uk]=Дизайн аудіофільтру
GenericName[ven]=Muvhati wa filithara ino pfala
GenericName[xh]=Umyili Wecebo lokucoca ulwelo Wesandi
GenericName[zh_CN]=音频滤波器设计程序
GenericName[zh_TW]=音效過濾器設計師
GenericName[zu]=Umdwebi Wehluzo Lokuzwakalayo
Exec=artsbuilder -caption "%c"
Icon=artsbuilder
TerminalOptions=
Path=
Type=Application
Terminal=0
MimeType=application/x-artsbuilder
DocPath=artsbuilder/index.html
X-DCOP-ServiceType=Multi
OnlyShowIn=KDE;
Categories=Qt;KDE;AudioVideo;X-KDE-More
